Vulnérabilités affectant d’anciennes versions de clients Lightning Network